:root {
font-size: 16px;
--body-bg-color: #7A1C3D; /*rgba(122,28,61,0.9); /*#ae6744*/
--cw-bg-color: #EFEDED; /*#E2DCAF;*/ /* content wrapper background colour */
--ql1-color: #ffff00;  /* quicklink_1 */
--ql1-bg-color: #000000; /* quicklink_1  background colour*/
--ql2-color: #ffffff;  /* quicklink_2 */
--ql3-color: #FFFFFF;  /* quicklink_3 */
--cbb-bg-color:rgba(122,28,61,0.2); /*rgba(122,28,61,0.2); /*#E2D89D; /* contentblock_box background colour */
--cbb-b-color: #444; /* contentblock_box border colour */
}
html {
	height: 100%;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	font: normal 100%/1.4 system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
		/*background-color: var(--body-bg-color);*/
}
 *, 
 *:before, 
 *:after {
	margin:0;
	padding:0;
	box-sizing: inherit;
}
section, aside, nav, article, figure, figcaption, hgroup {
	display: block;
}
body {	
	height: 100%;
	width: 98%; 
	max-width: 82em; /* 1300px / 16px = 81.25em */
	margin-left: auto;
	margin-right: auto;
	background-color: var(--body-bg-color);
}
header {
	display: flex;
	flex-flow: row wrap;
	height: 7em; 	/*height: 100px;*/
	flex: 0 0 auto;
	align-items: flex-start;
	justify-content: flex-start; 
	align-content: flex-start;
	margin: 0;
}	
.quicklink {
	display: flex;
	flex-flow: row wrap;
	flex: 1 1 0px;
	letter-spacing: 0.05em;
	justify-content: space-between;
	align-items: flex-start;
	height: inherit; 
	margin: 0;
}
.quicklink a, 
.loginout a {
	text-decoration: none; 
	letter-spacing: 0.6px;
	padding: 0.1em 1em;
	border: solid 2px;
	-moz-border-radius:1em;
	-webkit-border-radius:1em;
	border-radius:1em;	
	margin-left: auto;
}	
.quicklink a:hover {
		border-color: #000;	/*border: solid 3px;*/
	text-decoration: none;
}	
.quicklink_1 {
	display: flex;
	flex: 1 ;	
	flex-flow: row wrap;		
				/*align-content: space-between;
				justify-content: space-between;*/
	align-items: center;
	padding: 0.2em;
	color: var(--ql1-color);
	background-color: var(--ql1-bg-color);
}
.quicklink_2	{
	flex:1 100%;
	padding-left: 0.2em;
	font-size: 1.35em;
	font-weight: 400;
	color: var(--ql2-color);
}
.quicklink_3	{
	flex:1 100%;
	padding-left: 0.2em;
	font-size: 1.25em;
	color: var(--ql3-color);
}
a  	{
	text-decoration: none;
}
a:hover	{
	/*text-decoration:underline;*/
	text-decoration:none;
}
h1, h2, h3, h4, h5, h6	{
	margin: 0;
	text-align: center;
}
h1	{
	font-size: 1.5em;
}	
h2	{
	font-size: 1.33em;	
}	
h3	{
	font-size: 1.2em;	
}		
img		{
	border: 0;
}
img:not([alt])	{
	border: 5px dashed #c00;	
}	
.logo	{
	flex: 0 0 100px;
	margin: 0;
	border: solid 1px;
}
img.logo	{
	height: 7em;
}
.clearfix:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	font-size: 0;
}
input:focus, textarea:focus {
    outline: none;
}
.home	{
	padding: 0 1rem 1rem 1rem;
	flex-basis: auto;  
}	
.home p	{
	text-align: left;
	padding-bottom: 1em;
}
.home h2, .home h1	{
	margin-bottom: 0.7em;
	text-align: center;
}
.photo_container	{
	display: flex;
	flex-flow: row wrap;	
}
.blog_container	{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-content: stretch;
	align-items: stretch;	
	height: 100%;	
	width: 100%;	
	margin-left: auto;
	margin-right: auto;
}
.blog	{
	display: flex;
	flex-flow: column nowrap;	
	align-content: flex-start;
	flex-basis: auto;
	flex-shrink: 0; 
	padding: 0.5rem;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	border: 1px solid black;
	background-color: PaleGoldenRod; 
	border-radius: 1rem;
	width: Calc(24.0vw - 53px - 0.25rem);
	overflow: auto;
	text-align: left;
	margin-bottom: 0.3rem;	
}
.blog:hover	{
	height: 100%;
}
.blog h2, .blog h3 {
	margin: 0 0.25rem 0.2rem 0.25rem;
	color: blue;
	text-align: center;
	border-bottom: none!important;	
	padding: 0;
}
.blog p;	{
	margin: 0.25rem;
	text-align: left;
}
.blog p:last-of-type {
	padding-top: 0.5rem;	
}
.blog img	{
	width: 100%;
	height: auto;
}
.blog a	{
	text-decoration: none; 
	border-radius: 15px;
	border: 1px solid blue;
	margin: 1rem 0.5rem;
	padding: 0.3rem 1rem;
}
.blog a:visited	{
	color: blue;
}
.blog a:hover	{
	color: white;
	background-color:blue;
	border-color: white;
}
/*.blog_inner
	{
	position: relative;
	overflow: auto;
	text-align: left;
	margin-left: 0.5rem;
	margin-right: 0.2rem;
	margin-bottom: 0.3rem;
	}
.blog_inner a
	{
	border: none !important;	
	} */							
.charity	{
	margin: 0rem 1rem 2rem 1rem; 
	border: 2px solid DarkGray;
	padding: 1rem 1rem 0 1rem;
	background-color: LightGray;
	border-radius: 1rem;
	text-align: left;
}
.charity h3 {
	margin: 0.5rem auto;
	color: black;
}
.charity h2	{
	margin: 0.5rem auto 1rem auto; 
	color: blue;
	text-align: center;
}
.charity a	{
	text-decoration: none; 
	color: white; /*black;*/
	background-color: blue;
	border-radius: 1rem; /*15px;*/
	border: 1px solid blue;
	padding: 0.3rem 1rem;
	font-size: 1.15rem;
	line-height: 1.2;
}
.charity a:visited	{
	color: white
}
.charity a:hover {
	color:white;
	background-color:blue;
}
.charity a::before	{
	padding-top: 2rem;
	margin-top: 2rem;
}
.charity a::after	{
	margin-bottom: 3rem;
}
.charity p, .charity span	{
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	font-size: 1.1rem;
}
.charity p	{
	line-height: 1.2;
	}	
.charity span a	{
	border: none;
}
.charity p a {
	border: 0 none;
	color: blue;
	background-color: transparent;
	text-decoration: underline;
}
.charity ul	{
  list-style-type:disc;
	font-size: 1rem;
	margin-top: 1rem;
	color: fuchsia;
	line-height: 1.2;
}
.charity li:nth-of-type(1) 	{
	list-style-position: outside;
	margin-top: 1rem;
}
/*.charity ul:nth-of-type(2) 
	{
		list-style-position: inside;
		margin-left: 4rem;
	}	
.charity ul:nth-of-type(3) 
	{
		list-style-position: inside;
		margin-left: 6rem;
	}	*/			
.charity li	{
	margin-left: 2rem;
	color: black;
}				
.Posted	{
	color: gray;
	justify-content: flex-end; 
	align-self: self-end;
}
.Posted::before	{
	content: "Posted: ";
}
.float_left {
	float: left;
}
.nowrap	{ 
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
.wrap	{ 
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
figure img 	{
  	max-width: 100%;
  	height: auto;
}
article	{
 	margin-bottom: 3rem;
 	position: relative;
 	   *zoom: 1;
}
article:before, 
article:after {
   	content: "";
   	display: table;
}
article:after	{ 
	clear: both;
}
article figure	{
	float: left;
	width: 32.5%;
	margin-right: 10px;
}
article section	{
	margin-top: 2em;
}
article section:first-of-type 	{
	float: right;
  	width: 62.5%;
}
article section:last-of-type	{
    display: none;
	visibility: hidden;
}
article h2 	{
	margin-bottom: 0.5em
}
section	{
	-webkit-transition: .125s linear;
	-moz-transition: .125s linear;
	-ms-transition: .125s linear;
	-o-transition: .125s linear;
	transition: .125s linear;
}
section h3 	{
	text-align: left;
	margin-bottom: 0.5em;
}
input[type=checkbox] 	{
    border: 0;
		/* clip: rect(0 0 0 0); */ 
	height: 1.4em;
	width: 1.4em;
	margin-top: -0.7em;   
	overflow: hidden;
	padding: 0;
	position: absolute;
}
[for="read_more"] {
    position: relative; /*absolute;*/
		/*bottom: -3rem; */
	left: 0;
	width: 100%;
	text-align: center;
	padding: 0.65rem;
	font-size: large;
	box-shadow: inset 1px 1px rgba(0, 0, 0, 0.1), inset -1px -1px rgba(0, 0, 0, 0.1);
}
[for="read_more"]:hover	{
    background: rgba(255,255,255,.5);
    color: rgb(0, 0, 255); /*rgb(255,255,255);*/
    font-weight: 600;
}
[for="read_more"] span:last-of-type	{
    display: none;
    visibility: hidden;
}
input[type=checkbox]:checked ~ section	{
    display: block;
    visibility: visible;
    width: 100%;
}
input[type=checkbox]:checked ~ figure	{ 
	width: 100% 
}
input[type=checkbox]:checked ~ [for="read_more"] span:first-of-type {
    display: none;
    visibility: hidden;
}
input[type=checkbox]:checked ~ [for="read_more"] span:last-of-type	{
    display: block;
    visibility: visible;
}
.colx2	{
	column-count:2;
    -moz-column-count:2;
    -webkit-column-count:2;
}
.gentsome	{
	max-width: 800px;
	text-align: center;
}
.gentsome h2, 
.gentsome h3	{
	color: blue;
	margin-top: 1em;
	margin-bottom: 1em;
	text-align: center;
}
.gentsome p	{
	text-align: left !important;	
}
.photo	{
	padding-top: 1em; /*2em; */
	width: 60%;
}
.photo p	{
		/*width: 80%;*/
	color: black; /* navy;*/
	font-size: 125%;
	text-align: center;
}
.photo img {
	margin-bottom: 1em;
	padding-top: 1em;
	width: 80%;
}
.photo h2	{
	color: blue; /*navy;*/
	font-size: 2.5em;
}
#photos {
  /* Prevent vertical gaps */
  line-height: 0;
   
  -webkit-column-count: 5;
  -webkit-column-gap:   0px;
  -moz-column-count:    5;
  -moz-column-gap:      0px;
  column-count:         5;
  column-gap:           0px;  
}
#photos img {
  /* Just in case there are inline attributes */
  width: 100% !important;
  height: auto !important;
}
@media (max-width: 1200px) {
  #photos {
  -moz-column-count:    4;
  -webkit-column-count: 4;
  column-count:         4;
  }
}
@media (max-width: 1000px) {
  #photos {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }
}
@media (max-width: 800px) {
  #photos {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  }
}
@media (max-width: 400px) {
  #photos {
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
  }
}

@media screen {
	.contentwrapper	{
		display: flex; 
		flex-flow: row;
		justify-content: space-between; /*flex-start;*/
		align-items: stretch; /*flex-start;*/
		align-content: flex-start;  	
		flex: 1 0 auto; 
		width: 100%;
		min-height: 75%; 
		background-color: var(--cw-bg-color);		
}
	.menucolumn	{	
		flex: 0 0 auto; 
		margin: 0 0 1vh 0;
		padding: 0; 
		text-align: left;
		height: 100%;
		font-size: 1.1em;
	} 
	.menu	{
		padding: 0.5em 0;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		border: solid 1px;
		border-color: var(--body-bg-color);		
	}
	.menu hr	{
		margin: 0.3rem 0;
	}
	.menu a, 
	.menu a:link, 
	.menu a:visited, 
	.menu a:active {
		text-decoration: none;
		padding-left: 0.5em;
	}	
	.menu a:hover, 
	.menu a:active {
		border-bottom: 2px solid;  		/*-moz-border-radius:25px;-webkit-border-radius:25px; border-radius:25px;*/
		line-height: 1.2em;
		padding-top: 0.1em;	
	}		
	.contentcolumn {
		display: flex; 
		flex-flow: row wrap;
		flex: 1 1 auto;
		text-align: center;
		align-items: center;
		overflow: auto; /* overflow: hidden: */ 
		height: 100%;
		width: 100%;
		margin-left: 0.5em;
	}
	.contentcolumn hr	{
		border: 1px solid;
	}
	.contentcolumn h1	{
		text-align: center;
	}
	.contentblock	{				
	display: flex;
	flex-flow: row wrap;
	flex: 1 1 auto; /* added 19 Feb 2018 */
	justify-content: center;
	align-content: flex-start;
	}		
	.contentblock a	{
			
	}
	.contentblock h2	{
		flex: 1 100%;
		margin: 2em auto 0.5em auto;
		padding-bottom: 0.5em;
		border-bottom: 1px solid;
	}
	.contentblock h2:first-of-type	{
		margin-top: 0;
	}			
	.contentblock_box	{
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 0.5em;
		background-color: var(--cbb-bg-color); /*background-color: rgba(122,28,61,0.2);/*#e5cc74;*/
		color: blue;
		border-radius: 1em; /*15px;*/
		padding: 0.33em 0.66em; /*5px 10px;*/
		border: 1px solid var(--cbb-b-color); 
		width: 10em;
		height: 5em;
	}		
	.contentblock_box a:hover	{
		text-decoration: none;
	} 
	.plainblock	{
		display:inline-block;
		vertical-align:top;
		text-align: center;
	}
	.event	{
		margin-left: auto;
		margin-right: auto;
	}
	.event h1	{
		margin: 0.3em 0;
	}
	.event p	{
		line-height: 200%;
		margin-left: auto;
		margin-right: auto;
	}
	.event_header p	{
		text-align: left;
		line-height: normal;
		margin-bottom: 1em;
	}
	.event_eft	{
		border: 2px solid;
		padding: 0.5em;
		line-height: normal;
		margin: 1em auto 0;
		max-width: 35em;
	}
	.event_eft h3 {
		text-align: center !important;
	}
	.event_eft p {	
		padding-bottom: 0;
		line-height: 1.25;
	}
	.event table {
		border-style: none;
	}
	.event table a:hover {
		text-decoration: underline;
		background-color: inherit;
	} 
	.event table td, .event table th	{
  	border: none;
	}
	.event table td:nth-child(2){
		text-align: left;
	}
	.event table h1, .event table h2	{
		vertical-align: middle;	
		text-align: left;
		margin-top: 0;
	}
	.event-c-1   /*event-c-1 = Column 1 */	{
		vertical-align: middle; 
		text-align: right; 
		padding-right: 15px;
		padding-left: 0;
		line-height: 40px;
	}	
	.event-c-1-strong   /*event-c-1-strong = Column 1 Strong */	{
		vertical-align: middle; 
		text-align: right; 
		padding-right: 15px;
		padding-left: 0;
		line-height: 40px;
		font-weight: bold;
	}
	.event-c-2  /* event-c-2 = Column2 */	{
		vertical-align: middle;
		text-align: left;
		padding-left: 0;
		line-height: normal;
	}
	.event-c-2-strong  /* event-c-2-strong = Column2 strong */	{
		vertical-align: middle;
		text-align: left;
		font-weight: bold;
		padding-left: 0;
	}
	.event h2, .event h3	{
		border-bottom: none;	
		margin: 0;
		padding: 0;
		text-align: left;
	}
	.event_header p	{
		text-align: left;
		line-height: normal;
	}
	.event table tr td:nth-child(1)	{
		vertical-align: middle; 
		text-align: right; 
		padding: 0.5em 1em 0.5em 0; /*7px 15px 7px 0;*/
		line-height: normal; 
		width: 8.75em; /*140px;*/
		font-weight: bold;
		font-style: italic;
	}
	.event table tr td:nth-child(2)	{
		vertical-align: middle;
		text-align: left;
		padding: 0.5em 0; /*7px 0;*/
		line-height: normal;
		width: 26.25em; /*420px;*/
	}	
	.event_footer {
		padding-top: 1.5em;
		/*padding-bottom: 1em;*/
		/*text-align: center;*/
	}
	td.event-c-2-strong h3	{
		margin: 0.5em 0;
	}	
	.register {
		margin: 0.5em auto;
		max-width: 50%;
		font-size: 1.2em;
		border-radius: 2em;
		background-color: blue;
	}	
	.doubleline {
		line-height: 200%;	
	}	
}	
textarea	{
	margin: 0.5em 0.1em 0.3em;
	font-size: 1.0em;
	font-family: inherit;
}
table {
  border-collapse: collapse;
 	border: 1px solid;
 	margin: 1em auto;
}
table td, table th {
	border: 1px solid;
  text-align: left;
  padding: 0 0.33em; /*5px;*/
  height: 2em;
}
table thead, table tbody	{
	line-height: 1.5em;
}
.interstate2 a	{
	padding: 0;
}	
.center	{
	text-align: center;
}
.right	{
	text-align: right;
}		
table.print-friendly tr td, table.print-friendly tr th	{
  page-break-inside: avoid;
 }
form#login	{
	display: block;
	margin-left: auto;
	margin-right: auto;				
	border: 1px solid;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 0.5em; /*8px;*/
	line-height: 1.2em;
}
form#login p {
	text-align: center;
	padding: 0.5em 2% 0 2%;	
	font-size: 90%;
}
#login_input {
	display: inline-block;
	width: 90%;
	height: 2.5em;
	border:none;
	padding: 0.3em 5px;
	margin: 3px 0;
	font-size: 1em;
	font-weight: 300;
	text-align: left;
	text-indent: 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	letter-spacing: 0.3px;	
}
#login_input:focus	{
	border: 1px solid; 
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#login_input:last-of-type {
	padding-bottom: 1em;
}	
#login_label	{
	display: block;
	margin-top: 1em;
	letter-spacing: 0.5px;
	text-align: left;
	padding-left: 5%;
	font-size: 90%;
}
.login_button	{	
	display: inline-block;
	font-size: 1.1em;
	margin: 2em 1em 1em 1em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	text-align: center;
	font-weight: 500;
	letter-spacing: 1.2px;
	border-radius: 16px;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border: 1px solid;
	text-shadow: 0 2px 4px rgba(0,0,0,0.22);  
	box-shadow: 1px 2px 3px 0 rgba(0,0,0,0.2);
	-webkit-font-smoothing: antialiased;
	cursor: auto;
	width: 35%;
}
/*#submit	{
	font-weight: 400;
	padding: 0.3em 1.2em;
	border: 1px solid;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	color: inherit;
}*/
select {
	margin: 0.1em 0.3em 0.1em 0;
	font-size: 1.0em;
}
input	{
	margin: 0.1em 0.3em;
	font-size: 0.9em;
}	
.upper	{
	text-transform: uppercase;
}
.lower	{
	text-transform: lowercase;
}
.capitalise	{
	text-transform: capitalize;
}
.bold	{
	font-weight: bold;
}
.italic	{
	font-style: italic;
}
.CapRedBlackM5	{
	margin: 0.5em 0 0.5em 0.2em !important;
	text-transform: capitalize;
		/*padding-left: 1em !important; //removed 22 Feb 2018 */
}
.CapWhiteBlackM5	{
	margin: 0.5em 0 0.5em 0.2em !important;
	text-transform: capitalize;
		/*padding-left: 1em !important; //removed 22 Feb 2018 */
}
#contact_us	{
	text-align: center;
	width: 350px; 
	margin:10px ;
	padding: 8px;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
		/*float: left;*/
	justify-content: center;
	align-content: flex-start;
}
#contact_us a	{
	text-decoration: none;
}
#contact_us td	{
	height: 1em;
	text-align: left;
	width: 120px;
}
#contact_us h2	{
	padding-bottom: 0.5em;
}
#contact_us h3	{
	padding-bottom: 0.5em;
	padding-top: 0.5em;
}
#contact_us p	{
	line-height: 130%;
}
#contact_us table	{
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	border: none;
	border-collapse: collapse;
}
#contact_us table td, #contact_us table th	{
  border: none;
} 
#contact_us table td:nth-child(2)	{
	width: 160px;
}
.interstate {
	margin-left: 1.5em;
	margin-right: 1.5em;
	background-color: var(--cw-bg-color);
}	
.interstate table	{
	border: none;
	margin-bottom: 2em;
	max-width: 28.75em;			
		/*border-collapse: collapse;
			text-align: left;*/
		/*table-layout: fixed;*/
}
.interstate thead	{
	margin-bottom: 0.4em;
	font-weight: 500;
}
.interstate tfoot {
	margin-top: 3em;
}
.interstate td, 
.interstate th	{
	border: none;
}
.interstate tbody > tr {
		background-color: var(--cw-bg-color);
}
.interstate tbody > tr:nth-of-type(odd) {
		background-color: var(--cw-bg-color);
}
.interstate tr, 
.interstate2 tr	{
	height: 1.5em;	
}
	/*.interstate1 h2	{
		margin: 1em 0 0.5em 0;
		} */
/*.interstate2	{
	padding-top: 1em;
}
.interstate2 table	{
	border: none;
	border-collapse: collapse;
	text-align: left;
	margin-top: 0;
}
.interstate1 tr, 
.interstate2 tr	{
	height: 1.5em;
}*/
.trophy_container	{
	position: relative;
	width: 100%;
	height: 100%; /*auto;*/
		/*background-color: silver;*/
}
.trophy	{
	float: left;
	width:  60%;
	height: auto;
}
.trophy_container h2, 
.trophy_container h3 a	{
	text-align: center;
}
.trophy_container h3	{
	margin-bottom: 1em;
	margin-top: 0;
	text-align: left;
}
.trophy_img	{
	margin: 1em 1em 1em 0;
	float: left;
	width: 18%;
	height: auto;
	max-width: 250px;
	max-height: 350px;
}
.survey	{
	margin: 2em auto;
}
.survey img	{
	margin-top: 0;
	margin-bottom: -0.2em;
}
.EventConfirmation	{
	width: 70%;
	height: 70%;
	/*border: solid 1px black;*/
	margin: 1em auto;
	text-align: left;
	font-size: 1.2em;
}	
.EventConfirmation p, .EventConfirmation li	{
	/*margin: 1em auto;*/
	marg1em;
}
.EventConfirmation span	{
	color: blue;
}
	
/*==================================================================================*/


/* checking for iPhone 5 */

/*
@media screen and (device-aspect-ratio: 40/71)
{
	.contentmenudirections
		{
		background: blue;
		padding: 0.25rem 0;
		margin-bottom: 0.25rem;
		font-size: 1.25rem;
		}
}  */


/* iPhone5+ */ 
/*@media
  only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min--moz-device-pixel-ratio: 1.5),
  only screen and (min-device-pixel-ratio: 1.5)
{
	.contentmenudirections
		{
		background: green;
		padding: 0.25rem 0;
		margin-bottom: 0.25rem;
		font-size: 1.25rem;
}  

*/


/*
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-width: 600px)
{
	.contentmenudirections
		{
		background: blue;
		padding: 0.25rem 0;
		margin-bottom: 0.25rem;
		font-size: 1.25rem;
		order: 1;
		}
	.contentmenudirections a,
	.contentmenudirections a:visited,
	.contentmenudirections a:hover
		{
		color: white;
		text-decoration: none;
		}		
}
*/


/*@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-width: 600px),
				only screen and (min--moz-device-pixel-ratio: 1.5) and (max-device-width: 600px),
				only screen and (min-device-pixel-ratio: 1.5) and (max-device-width: 600px)*/
				
/*@media screen and (max-device-width: 600px)	*/

/*@media only screen and (max-width: 600px)	*/
		
@media all and (max-width: 600px)	{	
	.contentwrapper	{
		/*display: flex;*/
		flex-flow: column; 
		flex-flow: row wrap;
		width: 100%;
		margin-top: 0;
	}
	.contentcolumn	{
		padding: 0;
		order: -2;
		border: none;
		margin-left: 0;
	}
	.contentmenudirections	{
		width: 100vw;
		background: blue;
		color: white;
		padding: 0.25rem 0;
		margin-bottom: 0.25rem;
		font-size: 1.25rem;
		text-decoration: underline;		
	}
	.contentmenudirections a,
	.contentmenudirections a:visited,
	.contentmenudirections a:hover	{
		color: white;
		background: blue;
		text-decoration: none;
	}
	.contentblock	{
		width: 96%;
		margin-left: auto;
		margin-right: auto;	
	}
	.contentblock a	{

	}
	.contentblock_box	{
		height: 4.5em;
		align-content: center;
	}
	.menucolumn	{
		width: 100%;
		padding: 0 0.4em 0 0.4em; 		
		border: none;				
		margin: 1em 0 0; 
		text-align: left; 	
		order: -1;
	}
	.menu	{
		text-align: left;
		font-size: 1.5em;
		padding: 0.3rem 0;
		border: none;
	}
	.menu hr	{
		margin: 0;
		border: none;
	}
	.menu a, 
	.menu a:link, 
	.menu a:visited, 
	.menu a:active	{
		margin: 0;
		padding: 0;
		text-align: left;
		text-decoration:none; 
		padding: 0.1em 0.5em 0.1em 0.0em;
	}	
	.menugroup	{
		text-align: left;
	}		
	form#login	{
		position: absolute;
		top: 10vh;	
		right: 10vw;
		width: 80%;
		border: 2px solid;
	}
	form#login p	{
		text-align: center;
		padding: 2vh 1vw 1vh 1vw;
		line-height: 4vh;	
	}
	label	{
		letter-spacing: 0.3px;
	}
	#login_label 	{
		display: block;
		margin-top:2vh;
		font-size: 3vh;
		letter-spacing: 0.15vw;	
		text-align: left;
	}		
	#login_input	{
		display: inline-block;
		width: 90%;
		height: 1.8em;
		border: none;
		padding: 0.3em 5px;
		margin: 3px 0;
			/*font-size: 3vh; */
		font-weight: 500;
		text-align: left;
		text-indent: 0px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		letter-spacing: 0.2vw;	
	}
	.login_button	{
		width: 30%;
		background: #3CD611;
		margin-top: 2vh;
	}
	h1	{
		text-align:center;
	}
	.logo	{
		flex: 0 0 100%;
		margin: 0;
		border: solid 1px;
	}
	.quicklink	{
		justify-content: space-between;
	}	
	.quicklink_1	{
		/*flex-flow: row wrap;*/
		padding-left: 0.3em; /*0.5em;*/
			/* align-items:flex-start;
				align-content: stretch;
				justify-content:space-between;	
				padding-top: 5px;	*/
		height: 7vh; /*8vh;*/
		font-size: 1.1em; /*1.3em; /*1.1em;*/
	}
	.quicklink_2	{
			/*height: 30px; */
		flex: 1 100%;
		padding-left: 0.3em;
		font-size: 1.3em; 
	}	
	.quicklink_3	{
		flex: 1 100%;
		letter-spacing: 0.01rem;
		padding-left: 0.5em;
		margin: auto;
		font-size: 1.1em;
	}	
	.quicklink_3 h2	{
			
	}	
	.quicklink_3 h3	{
			
	}
	.quicklink a	{
		display: block;
		text-decoration: none; 
		letter-spacing: 0.6px;
		text-transform: uppercase;
		align-content: flex-start;
	}
	footer	{
		align-content: space-between;
		margin-bottom: 1em;
		text-align: center;
		letter-spacing: 0.04em;
		padding: 0.6em 0;
		width: 100%;
		order: 1;
		background-color: var(--body-bg-color);
	}
	.footer_2 span	{
	}	
	.footer_2	{
		display: flex;
		flex: 1 1 0px;
		flex-flow: row wrap;
		justify-content: center;
		align-items: center; /* cross axis */
		align-content: center;
	}
	.footer_2_1	{
			/*margin: 5px 10px;*/
			/*align-items: center;*/
		flex: 1 100%;
		padding: 0.15em 0;
	}
	.blog_container	{
		margin-left: auto;
		margin-right: auto;
	}
	.blog	{		
		width: 96%;
		font-size: 0.85rem;
		margin-left: auto;
		margin-right: auto;
	}
	.blog h2	{
			/*font-size: 1rem;*/
	}
	.blog p	{
			/*font-size: 0.85rem;	 */
		line-height: 120%;
	}
	.blog a	{
			/*font-size: 0.85rem;	*/
		text-decoration: none; 
		border-radius: 15px;
		border: 1px solid blue;
		margin: 1rem 0.5rem;
		padding: 0.3rem 1rem;
	}	
	.EventConfirmation	{
		width: 80%;
		height: 90%;
	}
	h1.header, 
	h2.header	{	
		display: none; 
	}
	.loginout	{
		font-size: 80%;
	  font-weight: 400; 
		text-align: center;
		padding: 2px 4px;
		-moz-border-radius:1em;
		-webkit-border-radius:1em;
		border-radius: 1em;
		margin-left: auto;
		}
	table	{
		margin: 0 auto;
	}	
	.event, 
	.EventConditions	{
		max-width: 36em; /*37.5em; /*600px/16*/
		/*font-family: Helvetica, Arial, "Lucida Grande", sans-serif; */
	}
	.event_header p	{
		text-align: left;
		line-height: normal;
	}
	.event {
		max-width: 98%;
	}
	.event table tr td:nth-child(1)  /* Column 1 */	{
		width: 6em; /*5em; /*80px/16*/
	}
	.event table tr td:nth-child(2)  /* Column 2 */	{
	
	}
	.event_eft	{
		padding: 0.2em;
		max-width: 98%;
	}
	.event p	{
		padding-bottom: 0.5em;
	}
}

/* Move the menu to the left, except for small screens where it is below the content */

@media all and (min-width: 601px) {
	.contentwrapper {
		margin-top: 0;
		padding: 0.625em 0.625em 0 0.625em; /*10px 10px 0 10px;*/
	}
	.contentmenudirections	{
		display: none;
	}
	.menucolumn	{
		width: 13.125em ;/* 210px / 16px = 13.125em */
		max-width: 13.125em;
	}
	.menugroup	{
		padding-left: 10px;
		padding-bottom: 5px;
	}
	footer	{
		text-align: center;
		padding: 0.3em 0;
		width: 100%;
		letter-spacing: 0.08em;
		font-size: 0.875em;
	}
	footer span	{
		margin-left: 0.5em; 
		margin-right: 0.5em; 
	}
	footer p	{
		margin-bottom: 0.2em;
		margin-top: 0.2em;
	}
	.footer_1 {
		padding-right: 2rem;
	}
	.footer_2 {
		display: flex;
		flex: 1 1 0px;
		flex-flow: row wrap;
		align-items: center;
		align-content: center;
		justify-content: center;
	}
	.footer_2_1	{
		 margin: 5px 0.5rem;
	}		
	.loginout	{
		font-weight: 400;
		text-align: center;
		-moz-border-radius:3vw;
		-webkit-border-radius:3vw;
		border-radius:3vw;		
	}
	form#login	{
		max-width: 310px;
	}
	.blog	{	 
		height: 8rem;
	}
	.blog:nth-of-type(1),
	.blog:nth-of-type(2),
	.blog:nth-of-type(3) {
		margin-left: 0;
		margin-right: 0.25rem;
	}
	.blog:nth-of-type(4)	{
		margin-left: 0;
		margin-right: 0;
	}
		/*.charity a	{
		padding-top: 3rem;
		margin-top: 4rem;
		}	*/	
}
@page {
		size: portrait;
		margin: 1.5cm;
}
@media print {
	.menucolumn, #menu, .menu,  #topsection, header, .quicklink, footer, #footer	{
		display: none;
	}
	body	{
		font: 12pt Georgia, "Times New Roman", Times, serif;
		line-height: 1.3;
		width: 100%;
		margin: 0;
		padding: 0;
		float: none !important;
	}
	#contentblock, .contentwrapper, .contentcolumn	{
		margin: 0;
	}
	.event	{
		padding-left: 0;
		margin-left: 0;
		margin-right: 0;
		text-align: left;
	}
	.event_header p, .event p	{
		font-size: 10pt;
		text-align: left;
		line-height: normal;
		margin-bottom: 1em;
	}
	.event_header h1	{
		font-size: 20pt;
		margin-top: 1em;	
	}
	.event_eft	{
		border: 1px solid;
		padding: 0.5em;
		text-align: center;
		margin: 0;
		max-width: 560px;
		font-size: 12pt;
	}
	.event_footer p	{
		padding-top: 1.5em;
		padding-bottom: 0;
		padding-left: 0;
		text-align: left;
		font-size: 10pt;
		}
	.event table	{
		text-align: left;
		margin-left: 0;
		margin-top: 1.0em;
		margin-bottom: 1em;
		padding-left: 0;
	}
	.event table tr td:nth-child(1)  /* Column 1 */	{
		vertical-align: middle; 
		text-align: left; 
		padding: 0;
		line-height:  normal;
		font-size: 0.75em; /*12pt/16 */
		width: 8.75em; /*140px/16 */
	}
	.event table tr td:nth-child(2)  /* Column 2 */	{
		vertical-align: middle;
		text-align: left;
		padding: 0;
		font-size: 12pt;
	}
	.event table h1, .event table h2, .event table h3, .event p, .event	{
		font-size: 0.75em; /*12pt/16*/
	}
	.event table h2	{
			border-bottom: none;
	}	
	tbody	{
		width: 700px;
	}
	.upper h2, .capitalise h2	{
		font-size: 18pt;
	}
	.upper h3, .capitalise h3	{
		font-size: 14pt;
	}
}